<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T12:55:07</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32388</pcr-id>
    <pcr-revision>8</pcr-revision>
    <cda-number>1234-6070</cda-number>
    <cda-revision>R8A</cda-revision>
    <model>J20i</model>
    <country>Russia</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>RUSSIA</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <files />
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Beeline GPRS</name>
      <cid>4</cid>
      <username>beeline</username>
      <password>beeline</password>
      <prompt-password>false</prompt-password>
      <apn>internet.beeline.ru</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Megafon GPRS</name>
      <cid>7</cid>
      <username>gdata</username>
      <password>gdata</password>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MTS GPRS</name>
      <cid>1</cid>
      <username>mts</username>
      <password>mts</password>
      <prompt-password>false</prompt-password>
      <apn>internet.mts.ru</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Google News">http://www.google.com/m/news</bookmark>
    <bookmark name="Livejournal">http://m.lj.ru/</bookmark>
    <bookmark name="Одноклассники">www.odnoklassniki.ru</bookmark>
    <bookmark name="RBC">pda.rbc.ru</bookmark>
    <bookmark name="В контакте">www.vkontakte.ru</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <drm>
    <settings>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ui>
      <settings reg-path="/apps/ui">
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>1</operator-key-mode>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <accounts>
          <account id="1">
            <account-name type="wstr">Mail.Ru</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>200</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-server type="str">pop.mail.ru</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">smtp.mail.ru</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <dcom>
      <settings reg-path="/apps/dcom">
        <account-list>
          <account id="1">
            <name type="wstr">Beeline GPRS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Megafon GPRS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MTS GPRS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <default-video-recording-messaging>true</default-video-recording-messaging>
        <enable-automatic-send-menu-opening>false</enable-automatic-send-menu-opening>
        <camera-enable-geo-tagging>true</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>108</customer-id>
      </settings>
    </info>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <metadata-use-encoding-language type="str">cyrillic</metadata-use-encoding-language>
      </settings>
    </mm-metadata>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>